/********** Fixes **********/
* {
  margin:0;
  padding:0;
  border:0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  line-height: 0;
}

.clear {
  clear:both;
}

/* ========== STYLES ========== */
header {
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 1;
}

body {
  font-family: verdana, helvetica, arial, sans-serif;
}

h1 {
  font-size: normal;
  font-weight: bold;
  color: #3d5c7a;
}

.col-1.hours {
  font-size: 12px;
}

.disclaimer {
  color: #666;
  font-size: smaller;
}

.footer-logo {
  background-color: #fafafa;
  width: 100%;
  margin-top: 1rem;
}

/* ========== LAYOUT ========== */
.center {
  text-align: center;
}

.stickyheader {
  overflow: hidden;
  background-color: #fafafa;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  width: 100%; 
}

.wrapper {
  max-width: 686px;
  margin: 0 auto;
}

.col-1 {
  float: left;
  max-width: 380px;
  margin-left: 5%;
}

footer {
  margin-top: 5px;
}
/* ========== MEDIA ========== */
iframe {
  max-width: 100%;
  width: 300px;
  height: 120px;
}

.logo {
  max-width: 100%;
  height: auto;
}

.menu img {
  max-width: 100%;
  max-height: auto;
  padding: 10px;
  box-shadow: 0 3px 10px #333;
  margin-bottom: 2px;
}

.sml img {
  max-width: 50%;
}

/* ========== MEDIA QUERIES ========== */
@media only screen and (max-width: 410px)  {
  .col-1.info {
    width: 35%;
  }

  .col-1.hours {
    width: 60%;
  }
}

@media only screen and (max-width: 600px)  {
  body {
    font-size: calc(16px - 1vw);
  }

  iframe {
    height: 83px;
  }

  .col-1 {
    width: 45%;
    margin-left: 2%;
  }
}

@media only screen and (min-width: 1440px) {
  .container {
    display: block;
    max-width: 690px;
  }
}